Subject: [saag] krb-wg session susmmary

From: Sam Hartman <[email-masked]>
Date: Thu, 31 Mar 2011 04:25:30 -0400

Summary written by Jeff Hutzelman:

The Kerberos WG met on Tuesday afternoon.  We reviewed status of current
documents, including anonymous, which has just completed a WGLC on a
post-last-call change to introduce a means of advertising support for
anonymous PKINIT, and referrals, which underwent substantial changes in
the most recent revision and really needs more review before it can move
forward.  We had a discussion of assignment policies for registries to
be created by the IANA document, and spent some time discussing the
proposed charter update.